@import 'fonts.css';

.thumbnail {
    padding:0px;
}
.card {
	position:relative;
}
.card>.card-header:after,.card>.card-header:before{
	position:absolute;
	top:11px;right:-15px;
	left:100%;
	width:0;
	height:0;
	display:block;
	content:" ";
	border-color:transparent;
	border-style:solid solid outset;
	pointer-events:none;
}


.card-header { position: relative;}
.comment-block{ padding: 20px; color: #999; }
.comment-muted {  top: 20px;font-size: 0.6em; color: #999; text-align: left; text-align: right; direction: ltr; font-family: verdana; }
.article-read .time i{ margin-left: 10px; color: #0054A7;}


.page-link{
  font-family:"MV Waheed";
  font-size: 1.2em;
  background: #333;
  color: #fff;
}

.page-link:hover{
  background: #222;
  color: #fff;
}


.pg-thmb {
    clear: both;
    margin-bottom: 30px;
    text-align: right;
    direction: rtl;
    border-bottom: 1px solid #ddd !important;
    padding: 10px 0;
    font-family:"MV Faseyha";
}

.pg-thmb a{
  color:  #333;
  text-decoration: none;
}

.pg-thmb h5{
  font-size: 1.6em;
  line-height: 37px;
  letter-spacing: 1px;
}

.pg-thmb p{
  font-size: 1.1em;
  line-height: 37px;
  letter-spacing: 1px;
  color: #555;
}

.pg-thmb .date{
  font-size: 0.9em;
}

.pg-thmb .fa { color: blue;}

.bg {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    height: 130px;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.bg-details {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  height: 200px;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  text-align: center;
  font-family:"MV Waheed";
  letter-spacing: 2px;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


@media only screen and (max-width: 60em) {

  .mbo-head{
    margin-top: 30px !important;
  }

  .mbo-ads{
    display: none;
  }

  .mbo-ads-show p{
    font-size: 0.7em !important;
  }

  .img-circle{
    width: 30% !important;
  }


}